none
BizTalk 2013/R2 and IBM WebSphere MQ 8.0 RRS feed

  • Question

  • Does Microsoft BizTalk 2013/R2 support IBM Websphere MQ 8.0 (where Websphere is running on Win 2008/R2)? Official word from Microsoft or is anybody currently using it?

    Thanks,
    Neal Walters



    • Edited by Neal Walters Thursday, August 28, 2014 8:23 PM Added IBM
    Thursday, August 28, 2014 8:23 PM

Answers

All replies

  • HI Neal,

    According to current information, supported IBM WebSphere MQ versions in Microsoft BizTalk Server 2013 and 2013 R2 :

    • IBM WebSphere MQ 6.0.2.12 and later
    • IBM WebSphere MQ 7.0.1.9 and later
    • IBM WebSphere MQ 7.1.0.5 and later
    • IBM WebSphere MQ 7.5.0.3 and later

    Further information: Install MQSeries Prerequisites

    If you cannot determine your answer here or on your own, consider opening a support case with us. Visit this link to see the various support options that are available to better meet your needs:  http://support.microsoft.com/default.aspx?id=fh;en-us;offerprophone .

    Please let me know if there is anything that I can do to help.

    Best regards,

    Angie 


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.

    Friday, August 29, 2014 9:18 AM
  • Thank you for copying and pasting what we already read.  When it says "and later" how can they guarantee it will run with all "later" versions? Kind of implies 7.5.xxxx versions, not necessarily 8.x. I guess Microsoft needs the money by selling more support tickets.

    Neal



    Friday, August 29, 2014 2:06 PM
  • HI Neal,

    Thanks for your feedback.

    I searched latest BizTalk Server team blogs and articles in MSDN library, but there isn't relevant information about BizTalk 2013/R2 with IBM WebSphere MQ 8.0. I will also submit this request to BizTalk Server team, and check whether they can give precise answer for this.

    Best regards,

    Angie


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.

    Monday, September 1, 2014 1:40 AM
  • The answer is NO, MQ 8.0 is not supported.  We did open a ticket to make sure.

    http://mylifeismymessage.net/does-biztalk-biztalk-2013-support-ibm-websphere-mq-8-0/

    Neal

    • Marked as answer by Neal Walters Wednesday, September 10, 2014 1:44 PM
    Wednesday, September 10, 2014 1:44 PM
  • Although IBM MQ 8 Client is not support by BizTalk 2013 R2, you may use the IBM MQ Client 7.5 which works in a limited way with IBM MQ Server 8.0.

    Best Regards,


    Steve Melan - BCEE My Blog : http://stevemelan.wordpress.com

    Friday, September 19, 2014 8:26 PM